/* transparent nav */
.top-nav-collapse {
  background-color: $primary-color !important;
}

.bg-primary {
  background-color: $primary-color !important;
}

.navbar:not(.bg-primary).navbar:not(.top-nav-collapse) {
  background: transparent !important;
}

@media (max-width: 991px) {
  .navbar:not(.bg-primary).navbar:not(.top-nav-collapse) {
    background: $primary-color !important;
  }
}

.navbar-font {
  font-size: 2rem;
}

.navbar .dropdown-menu a {
  font-size: 1.5rem !important;
}

